<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <!-- Meta Tag -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
    <!-- BootstrapCDN CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.2/css/bootstrap.min.css" integrity="sha384-y3tfxAZXuh4HwSYylfB+J125MxIs6mR5FOHamPBG064zB+AFeWH94NdvaCBm8qnd" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/CSS">
    <link rel="stylesheet" href="{% static 'css/beranda-unlog.css' %}" type="text/CSS">

    <!-- BootstrapCDN JavaScript -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bodymovin/5.6.8/lottie.min.js"></script>

    <!-- Jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>

    <!--Landing Page JavaSript-->
    <script>
      console.log("haha")
      const lot = (Math.floor(Math.random() * 10)) % 2 === 0 ? 'community.json' : 'data.json';
      var animation = bodymovin.loadAnimation({
          container: document.getElementById('lottie'), // Required
          path: `../static/images/${lot}`, // Required
          renderer: 'svg/canvas/html', // Required
          loop: true, // Optional
          autoplay: true, // Optional
          name: "LandingPage", // Name for future reference. Optional.
      })
    </script>
    <script src="https://cdn.jsdelivr.net/particles.js/2.0.0/particles.min.js"></script>
    <script>
        particlesJS.load('particles-js', "{% static 'js/particlesLanding.json' %}", function () {
          console.log('callback - particles.js config loaded');
        });
    </script>

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700;800;900&display=swap" rel="stylesheet">
    <!-- font-family: 'Nunito', sans-serif; -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@500;700&display=swap" rel="stylesheet">

    <title>{% block title %}AdoPet{% endblock title %}</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light" id="navbar-custom">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item navbutton-left">
          <a class="navbar-brand" href="/">
            <img src="/static/images/logo-navbar.png" alt="" width="130" height="50">
          </a>
        </li>
      </ul>
      <ul class="navbar-nav ml-auto">
        <li class="nav-item navbutton-right">
          <form class="d-flex align-items-center flex-nowrap" action="{% url 'user:search' %}" method="GET">
            <input class="form-control me-2" type="search" placeholder="Search" id="search" name="search" aria-label="Search">
            <button class="btn btn-outline-success navbar-font" type="submit">Cari</button>
          </form>
        </li>
        <li class="nav-item navbutton-right">
          <a class="nav-link navbar-font" href="/login">Login</a>
        </li>
      </ul>
    </nav>
    {% block content_block %}{% endblock content_block %}
    {% block custom_style %}{% endblock custom_style %}
</body>
</html>